Subject: Re: Job | Tech Support Remote Screening
From: Ashwinee Tripathi <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 19:43:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9164 Applicants

View All

Ashwinee Tripathi
I am an IT professional with strong hands on Skype for Business, Microsoft Teams and Office 365. I am ready to take challenge on a position where I can use my knowledge base as well as personal attributes to achieve the organizational goals and learn a lot to give best of my skills.

Shortlist

Reject

Current Designation Analyst
Current Company HCL Technologies Limited
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Pune
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
office 365 L1

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem